Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 19 Aug 2021 11:28:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, I have just placed an order online however, before I placed my order it said it would be delivered by Friday 20 August. After I placed my order, it said it would be delievered by Saturday 21 August. Could you please try and deliever it by Friday, it’s very urgent and I won’t be home on Saturday. Please and Thank you!!

-Layan https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2996582